> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tensorslab.com/llms.txt
> Use this file to discover all available pages before exploring further.

# DeleteAsset

> 删除资产

点击“试一试”，填写 AK/SK 和请求参数即可调用，也可复制签名 cURL 到 Postman。

`POST https://api.tensorslab.com/v1/video/?Action=DeleteAsset&Version=2024-01-01`

POST

↗

<dialog>
  <form>
    **DeleteAsset**

    POST

    ➤
    ×

    ## 删除资产

    Access Key (AK) \*
    Secret Key (SK) \*

    ### application/json

    <details><summary />Version: 2024-01-01 ·</details>

    ### cURL

    <pre />

    <pre aria-live="polite" />
  </form>
</dialog>

## 请求参数

| 参数 | 必填 | 说明 |
| - | - | - |
| `ProjectName` | 否 | 默认 default，须在 AK/SK 的项目授权范围内。 |
| `Id` | 是 | 创建接口返回的资源 ID。 |

## 响应示例

```json theme={null}
{
  "ResponseMetadata": {
    "RequestId": "request-example",
    "Action": "DeleteAsset",
    "Version": "2024-01-01",
    "Service": "ark",
    "Region": "ap-southeast-1"
  },
  "Result": {}
}
```

[全部 Actions](https://docs.tensorslab.com/zh/api-reference/seedance/actions.md) · [资产管理与错误说明](https://docs.tensorslab.com/zh/api-reference/seedance/assets.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.